﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PolygonElement Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_PolygonElement.htm"><HelpTOCNode Title="PolygonElement Constructor " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PolygonElement__ctor.htm" /><HelpTOCNode Title="PolygonElement Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfDocument_PolygonElement.htm" /><HelpTOCNode Title="PolygonElement Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_PolygonElement.htm" /></HelpTOCNode>